Page 1 of 1

Shoppica Theme Error

Posted: Wed Jun 15, 2011 12:18 am
by akash8
Hi, I purchased the Shoppica Theme and uploaded the files to my main Open Cart folder as advised from the installation page of Shoppica Theme.

It gives the following error, can you guys advice how I can fix this error, the admin works but the store doesn't show it gives the below error:

http://imm.io/6rFf

I upgraded the Open Cart to 1.5, the Shoppica Theme version is 1.0.4

Thanks.

Re: Shoppica Theme Error

Posted: Wed Jun 15, 2011 1:22 am
by MattW
Maybe that's because it's not compatible with 1.5 yet??

http://themeforest.net/item/shoppica-pr ... _back=true
100% OPENCART 1.4.9.3 / 1.4.9.4 / 1.4.9.5 COMPATIBLE!

Re: Shoppica Theme Error

Posted: Wed Jun 15, 2011 1:25 am
by akash8
Thank you MattW, I will wait until Shoppica updates its theme. My site updated its Open Cart software, so I can't do anything if this is the case.

Re: Shoppica Theme Error

Posted: Thu Jul 21, 2011 4:39 pm
by themeburn
Hi,

Shoppica is already OpenCart 1.5.1 compatible :)